ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a214f0e1-0e84-499a-af5c-d9d280ffc3a1"
    Код: "000037066"
    UIDСценария: "76cea28b-eb81-458f-8eaf-6e7871e7e682"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Обслуживание учетной записи доступно"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Обслуживание учетной записи почты доступно"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

